import 'package:flutter_clx_base/utils/loading_utils.dart';

void showLoading({String message = ''}) {
  EasyLoading.show(status: message, dismissOnTap: false);
}

void dismissLoading() {
  EasyLoading.dismiss();
}
